html,
body {
  width: 100%;
  height: auto;
  overflow-x: hidden;
  display: -webkit-box;
  display: -moz-box;
  -webkit-box-flex: 1;
  -webkit-box-orient: vertical;
}
html {
  background: #fff;
}
section {
  width: 100%;
  height: 100%;
}
* {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
}
p,
a,
i {
  font-weight: normal;
  text-shadow: none;
}
h3 {
  font-weight: normal;
}
body{
  padding-top: 140px !important;
}
#pcHeader {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  background: #fff;
  width: 100%;
}
#mHeader,
.broadPcast,
.bannerM,
#categoryM,
#articleListM,
/* #gzwm, */
#navcation,
#fontshow,
.seSign,
.broadcastChild,
#videoShow {
  display: none;
}
#tsbody {
  padding-top: 140px;
}

#pcHeaderts {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 6000004;
  border-bottom: 1px solid #e5e5e5;
  background: #fff;
}
/*导航*/
.navigatPcall {
  width: 100%;
  height: 60px;
  margin: 0 auto;
  background: #f8f8f8;
}
.navigatPcall .naviga {
  width: 1000px;
  height: 60px;
  margin: 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.navigatPcall .naviga li {
  width: 100px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  position: relative;
  font-size: 14px;
  color: #666;
}
.navigatPcall .naviga li a {
  display: block;
  width: 100%;
  height: 60px;
  font-size: 14px;
  color: #666;
}
.navigatPcall .naviga li:hover .go {
  background: #e32828;
  color: #fff;
}
.navigatPcall .naviga blockquote {
  display: none;
  top: 60px;
  left: -22px;
  z-index: 10;
  position: absolute;
}
.navigatPcall .naviga blockquote ul {
  width: 150px;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 15px;
  padding: 10px 0;
}
.navigatPcall .naviga blockquote ul a {
  display: block;
  width: 100%;
  height: 36px;
  text-align: center;
  color: #666 !important;
  font-size: 16px !important;
  line-height: 36px;
}

/*轮播*/
.broadcast {
  width: 100%;
  height: auto;
  margin: 0 auto;
  position: relative;
}
.broadcast #articlecon-pc1,
.broadcast #articlecon-pc1 .swiper-slide {
  width: 100%;
}
.broadcast #articlecon-pc1 .swiper-slide img {
  width: 100%;
  display: block;
}
#articlepag-pc1 {
  height: 20px;
  bottom: 19px;
}
#articlepag-pc1 span {
  width: 10px;
  height: 10px;
  background: #fff;
}
#articlepag-pc1 .swiper-pagination-bullet-active {
  width: 30px;
  height: 10px;
  border-radius: 25px;
}
#articlecon-pc1 .hide {
  opacity: 0;
}
#articlecon-prev,
#articlecon-next {
  transition: opacity 0.5s;
}

.boradSebg {
  width: auto;
  height: 100%;
  display: block;
  top: 0;
  left: 0;
}
.boradSe {
  width: 400px;
  height: 418px;
  position: absolute;
  right: 173px;
  bottom: 40px;
  background: #fff;
  padding-bottom: 20px;
  border-radius: 10px;
}
.boradSe div {
  width: 100%;
  height: 55px;
  background: #e42829;
  padding: 30px 0 20px 0;
  border-radius: 10px 10px 0 0;
}
.boradSe div h3 {
  font-size: 24px;
  color: #fff;
  line-height: 42px;
  font-weight: bold;
  text-align: center;
}
.boradSe div p {
  font-size: 14px;
  color: #fff;
  text-align: center;
}
.boradSe ul {
  padding: 15px 40px 0 40px;
  width: 320px;
}
.boradSe ul li {
  width: 100%;
  height: 40px;
  display: flex;
  background: #f2f2f2;
  margin-bottom: 15px;
  border-radius: 8px;
}
.boradSe ul li p {
  width: 88px;
  border-right: 1px solid #cdcdcd;
  height: 26px;
  margin: 7px 0;
  font-size: 16px;
  color: #999;
  text-align: center;
  letter-spacing: 6px;
  line-height: 26px;
}
.boradSe ul li input {
  width: 140px;
  height: 100%;
  display: block;
  border: none;
  outline: none;
  margin-left: 7px;
  background: none;
  font-size: 16px;
  color: #999;
  line-height: 40px;
  display: block;
  text-align: left;
}
.boradSe ul li select {
  width: 190px;
  border: none;
  background: #f2f2f2;
  margin-left: 16px;
  outline: none;
}
.boradSe ul li span {
  font-size: 12px;
  color: #ff321b;
  display: none;
  width: 85px;
  height: 40px;
  line-height: 40px;
  text-align: center;
}
.tips {
  width: 100%;
  height: 34px;
  line-height: 34px;
  text-align: center;
  font-size: 12px;
  color: #666;
  margin-bottom: 15px;
}
#secatsign {
  width: 340px;
  height: 40px;
  background: #ff0000;
  border-radius: 25px;
  float: left;
  font-size: 18px;
  color: #fff;
  text-align: center;
  line-height: 40px;
  border: none;
  cursor: pointer;
  outline: none;
}

.allright {
  width: 100%;
  height: 34px;
  line-height: 34px;
  text-align: center;
  font-size: 14px;
  color: #000;
  margin-bottom: 20px;
}
.allright span {
  color: #1f7dd5;
  margin: 0 5px;
}
/*adSlogan*/
.adSlogan {
  width: 100%;
  height: 50px;
  background: #e32828;
}
.slogantit {
  width: 1200px;
  height: 50px;
  margin: 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.slogantit img {
  display: block;
  width: 34px;
  height: 34px;
  margin: 8px 20px 0 0;
}
.slogantit p {
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  line-height: 50px;
  text-align: left;
}
.articleCon {
  width: 1200px;
  height: auto;
  margin: 0 auto 20px auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.articleCon .articleLeft {
  width: 780px;
  height: auto;
}
.articleLocat {
  width: 100%;
  height: 14px;
  padding: 19px 0;
  border-bottom: 1px solid #e5e5e5;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
  color: #666;
  font-size: 14px;
}
.articleLocat p {
  color: #666;
  font-size: 14px;
  margin: 0 5px;
}
.articleLocat a {
  color: #666;
  font-size: 14px;
  margin: 0 5px;
}
.articleLocat span {
  color: #e32828;
  font-size: 14px;
  margin: 0 5px;
}
.articleTit {
  width: 99%;
  height: 36px;
  margin-top: 23px;
  margin-left: 1%;
  font-size: 24px;
  color: #333;
  font-weight: bold;
  line-height: 36px;
  text-align: left;
}
.articleTime {
  width: 99%;
  margin-left: 1%;
  height: 40px;
  line-height: 40px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.arTimeLeft {
  width: 46%;
  height: 100%;
  line-height: 40px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
  color: #999;
  font-size: 14px;
}
.arTimeRight {
  width: 54%;
  height: 100%;
  line-height: 40px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
  color: #999;
  font-size: 14px;
}
.arTimeLeft p,
.arTimeLeft span,
.arTimeRight p,
.arTimeRight span {
  color: #999;
  font-size: 14px;
  margin: 0 5px;
}
.arTimeLeft a {
  color: #e32828;
  font-size: 14;
  margin: 0 5px;
}
.arTimeRight a {
  color: #333;
  font-size: 14;
  margin: 0 5px;
}
.articlecontent {
  width: 100%;
  height: auto;
}
.articlecontent .articlegs {
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0px 2px 10px 0px #cecece;
  border: 2px solid #eee;
}
.articlecontent .articlegs p {
  font-size: 12px;
  color: #999;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.articlecontent .articlegs .artgsTit {
  width: 100%;
  height: 24px;
  margin-bottom: 10px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.articlecontent .articlegs .artgsTit span {
  width: 0;
  height: 0;
  display: block;
  margin: 5px 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 8px solid #e32828;
}
.articlecontent .articlegs .artgsTit h3 {
  font-size: 20px;
  color: #e32828;
  line-height: 24px;
  font-weight: bold;
  margin-left: 10px;
}
.articleFont {
  margin: 13px 10px 0 10pxv !important;
  height: auto;
  border-bottom: 1px solid #e5e5e5;
  font-size: 14px;
  color: #333;
}
#isvideo {
  width: 778px;
  height: 348px;
  padding-top: 28px;
}

.submits {
  width: 100%;
  height: 30px;
  display: flex;
  display: -webkit-flex;
  justify-content: space-around;
  -webkit-justify-content: space-around;
  background: #e32828;
  padding: 10px 0;
}
.submits input {
  outline: none;
  display: block;
  background: #ffd9d9;
  font-size: 14px;
  border-radius: 5px;
  padding: 6px;
  border: 1px solid #ffffff;
  color: #6c6c6c;
}
.submits button {
  border: none;
  outline: none;
  width: 146px;
  background: #c91125;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  border-radius: 5px;
  font-weight: 700;
  border: 1px solid #fff;
}
.submits select {
  border: none;
  outline: none;
  width: 146px;
  background: #ffd9d9;
  font-size: 14px;
  border-radius: 5px;
  line-height: 16px;
  text-align: center;
  font-weight: 700;
  color: #6c6c6c;
}
.articleFont p {
  width: 100%;
  margin: 15px auto;
  font-size: 14px;
  color: #666;
  word-break: break-all;
  line-height: 28px;
}
.articleFont p span {
  font-size: 14px;
}
.articleFont h3,
.articleFont h2,
.articleFont h1 {
  font-size: 18px;
}
.article_dt {
  width: 750px;
  height: 284px;
  padding: 58px 0;
  margin: 20px auto;
  border-radius: 10px;
  background: url(http://www.mpl99.com/1116stylie/img/syimg/article_dtbg2.jpg)
    center center no-repeat;
  background-size: cover;
}
.article_in {
  width: 552px;
  height: 255px;
  margin: 0 auto;
  background: #fff;
  opacity: 0.75;
  padding-top: 30px;
}
.article_in h1 {
  font-size: 44px;
  font-weight: normal;
  color: rgba(0, 0, 0, 1);
  line-height: 52px;
  text-align: center;
}
.article_in p {
  font-size: 32px;
  font-weight: normal;
  color: rgba(227, 17, 17, 1);
  text-align: center;
}
.article_in .line {
  width: 160px;
  height: 1px;
  margin: 17px auto;
  background: rgba(0, 0, 0, 1);
}
.article_in a {
  width: 180px;
  height: 36px;
  display: block;
  text-align: center;
  background: rgba(227, 17, 17, 1);
  border-radius: 16px;
  font-size: 18px;
  line-height: 36px;
  font-weight: normal;
  margin: 24px auto 0 auto;
  color: rgba(255, 255, 255, 1);
}
.articleShare {
  width: 100%;
  height: 36px;
  margin: 20px auto;
}
.articleShare .sharebtn {
  width: auto;
  height: 100%;
  float: left;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.articleShare .sharebtn li {
  font-size: 24px;
  color: #666;
  margin: 0 10px;
}
.articleShare .articlePage {
  float: right;
  width: auto;
  height: 100%;
  margin-right: 10px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.articleShare .articlePage p {
  font-size: 16px;
  color: #e32828;
  margin: 0 5px;
  cursor: pointer;
  text-align: center;
  line-height: 30px;
  width: 80px;
  height: 30px;
  cursor: pointer;
  border: 2px solid #e32828;
}
.articlePage p:nth-child(1) {
  border-radius: 25px 0 0 25px;
}
.articlePage p:nth-child(3) {
  border-radius: 0 25px 25px 0;
}
.articleShare .articlePage select {
  width: 90px;
  height: 35px;
  border: 2px solid #333;
  outline: none;
  display: block;
  font-size: 16px;
  padding: 0 5px;
  line-height: 20px;
  border-radius: 8px;
  color: #333;
  margin: 0 15px;
}
.wechartall {
  width: 100%;
  height: 250px;
  padding-top: 20px;
  background: #f7f7f7;
  margin: 0 auto;
  display: none;
}
.wechartall h3 {
  font-size: 18px;
  font-weight: bold;
  color: #e32828;
  line-height: 38px;
  text-align: center;
}
.wechartall p {
  font-size: 18px;
  color: #e32828;
  line-height: 38px;
  text-align: center;
}
.wechartall .wechart {
  width: 300px;
  height: auto;
  margin: 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.wechartall .wechart li {
  width: 120px;
  height: auto;
  margin: 0 15px;
}
.wechartall .wechart li img {
  width: 120px;
  height: 120px;
  display: block;
}
.wechartall .wechart li p {
  font-size: 14px;
  color: #666;
  text-align: center;
  line-height: 32px;
}
.articleAdjoin {
  width: 100%;
  height: auto;
  padding: 10px 0;
  border-bottom: 1px solid #e5e5e5;
}
.articleAdjoin li {
  width: 100%;
  height: 36px;
  line-height: 36px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.articleAdjoin li p {
  font-size: 14px;
  color: #666;
  line-height: 36px;
  margin-left: 10px;
}
.articleAdjoin li a {
  font-size: 14px;
  color: #666;
  line-height: 36px;
  display: block;
}
.categoryPic {
  width: 100%;
  height: auto;
}
.catePicTit {
  width: 100%;
  height: 20px;
  margin: 30px auto 20px auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.catePicTit span {
  width: 4px;
  height: 20px;
  display: block;
  background: #e32828;
  border-radius: 5px;
}
.catePicTit p {
  font-size: 18px;
  color: #e32828;
  font-weight: bold;
  line-height: 20px;
  margin-left: 7px;
}
.cateCon {
  width: 100%;
  height: 180px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.cateconLeft {
  width: 290px;
  height: 100%;
  border-radius: 8px;
  position: relative;
  margin-right: 20px;
}

.cateconLeft dt {
  width: 100%;
  height: 100%;
  border-radius: 8px;
  position: absolute;
  left: 0;
  top: 0;
}
.cateconLeft dt img {
  width: 100%;
  height: 100%;
  border-radius: 8px;
}
.cateconLeft dd {
  width: 100%;
  height: 30px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.52);
  font-size: 14px;
  color: #fff;
  line-height: 30px;
  text-indent: 10px;
  border-radius: 0 0 8px 8px;
}
.cateconRight {
  width: 470px;
  height: 100%;
  overflow: hidden;
}
.cateconRight li {
  width: 100%;
  height: 30px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.cateconRight li a {
  display: block;
  font-size: 14px;
  color: #666;
  /* line-height: 30px; */
  width: 79%;
  margin-right: 1%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: left;
}
.cateconRight li span {
  width: 20%;
  height: 30px;
  display: block;
  text-align: right;
  line-height: 30px;
  color: #666;
  font-size: 14px;
}
.categoryone {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
  margin-top: 30px;
}
.categoryone dl:nth-child(2) {
  margin-right: 0;
}
.cateout {
  width: 340px;
  height: 200px;
  margin-right: 20px;
  padding: 0 20px 20px 20px;
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
}
.cateout .indtTit {
  width: 100%;
  height: 48px;
  border-bottom: 1px solid #dddddd;
}
.cateout .indtTit .titline {
  display: block;
  width: 84px;
  height: 4px;
  background: #e32828;
  border-radius: 5px;
}
.cateout .indtTit p {
  width: 100%;
  height: 44px;
}
.cateout .indtTit p span {
  font-size: 18px;
  font-weight: bold;
  line-height: 44px;
  float: left;
}
.cateout .indtTit p a {
  font-size: 12px;
  color: #999;
  line-height: 44px;
  float: right;

  width: 90px;
  height: 44px;
  display: block;
  float: right;
  text-align: right;
}
.cateout dd {
  width: 100%;
  height: auto;
  margin-top: 8px;
}
.cateout dd li {
  width: 100%;
  height: 30px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.cateout dd li p {
  width: 72%;
}
.cateout dd li p a {
  font-size: 14px;
  color: #666;
  display: block;
  line-height: 30px;
  width: 100%;
  margin-right: 1%;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.cateout dd li p {
  color: #666;
}
.cateout dd li span {
  width: 27%;
  height: 100%;
  display: block;
  line-height: 30px;
  text-align: right;
  font-size: 0.14px;
  color: #999;
  margin-top: 0;
}
.categorytwo {
  width: 100%;
  height: auto;
}
.categorcor {
  width: 100%;
  height: 198px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.categorcor div {
  width: 50%;
  height: 198px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.categorcor dl:last-child {
  margin-right: 0;
}
.categorcor dl {
  width: 180px;
  height: 198px;
  margin-right: 20px;
}
.categorcor dl dt,
.categorcor dl dt img {
  width: 100%;
  height: 140px;
  display: block;
  border-radius: 15px;
}
.categorcor dl dd {
  width: 100%;
  height: 48px;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  font-size: 14px;
  color: #666;
  text-align: center;
  line-height: 24px;
}
.categorythr {
  width: 100%;
  height: auto;
}
.categorythr dl {
  width: 100%;
  height: 120px;
  border-bottom: 1px solid #e5e5e5;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.categorythr dl dt,
.categorythr dl dt img {
  width: 160px;
  height: 110px;
  border-radius: 15px;
  display: block;
}
.categorythr dl dd {
  width: 600px;
  height: 110px;
  margin-left: 20px;
}
.categorythr dl dd h3 a {
  display: block;
  font-size: 14px;
  font-weight: bold;
  color: #666;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 26px;
  text-align: left;
}

.categorythr dl dd p {
  font-size: 12px;
  color: #999;
  min-height: 60px;
  line-height: 20px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.categorythr dl dd span {
  font-size: 12px;
  color: #999;
  line-height: 20px;
  display: block;
}
.articleCon .articleRight {
  width: 370px;
  height: auto;
  margin: 30px 0 70px 50px;
}
.articleSequestion {
  width: 370px;
  height: auto;
  margin: 0 auto;
}
.articleSequestion ul {
  width: 90%;
  height: auto;
  padding: 20px;
  margin: 20px auto;
  box-shadow: 1px 0px 20px 0px #e2e2e2;
}
.articleSequestion ul li {
  display: flex;
  margin-bottom: 20px;
  border: 1px solid #666;
  border-radius: 8px;
}
.articleSequestion ul li textarea {
  display: block;
  width: 100%;
  height: 50px;
  outline: none;
  padding: 10px;
  border-radius: 8px;
  font-size: 14px;
  border: none;
  margin: 0px;
}
.articleSequestion ul li input {
  display: block;
  width: 72%;
  margin-left: 3%;
  height: 40px;
  border: none;
  line-height: 40px;
  font-size: 16px;
  border-radius: 8px;
  outline: none;
}
.articleSequestion ul li span {
  font-size: 14px;
  line-height: 40px;
  width: 25%;
  height: 40px;
  display: none;
  text-align: center;
}
.questionbut {
  border: none !important;
}
#questionSign {
  width: 80%;
  cursor: pointer;
  margin: 0 auto;
  height: 40px;
  font-size: 21px;
  display: block;
  border: none;
  color: #fff;
  text-align: center;
  line-height: 40px;
  border-radius: 30px;
  background: #e32828;
}
.articleRight .articleRone {
  width: 370px;
  height: auto;
  margin: 0 auto;
}
#articleSwiper2 {
  width: 100%;
  height: 200px;
  margin: 15px auto 0 auto;
}
#articleSwiper2 .swiper-slide img {
  width: 100%;
  height: 100%;
}
#articlepag-pc2 {
  width: 20%;
  height: 16px;
  bottom: 8px;
  text-align: right;
  margin-right: 2%;
  /* right: 0; */
  right: 30%;
  left: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
#articlepag-pc2 span {
  width: 16px;
  height: 16px;
  display: block;
  font-size: 12px;
  color: #333;
  text-align: center;
  line-height: 16px;
  border-radius: 3px;
  background: #cfcfcf;
  opacity: 1;
}
#articlepag-pc2 .swiper-pagination-bullet-active {
  background: #e32828 !important;
}

.articleRtwo {
  width: 100%;
  height: auto;
  margin-top: 30px;
}
.articleRtit {
  width: 100%;
  height: auto;
  line-height: 30px;
  font-size: 18px;
  color: #e32828;
  font-weight: bold;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.articleRtit span {
  display: block;
  width: 4px;
  height: 20px;
  background: #e32828;
  border-radius: 5px;
  margin: 5px 5px 5px 0;
}
.articleLabel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
}
.articleLabeltopics {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: -5px;
  padding: 1px 0;
}
.articleLabelTopic {
  margin: 3px 5px 3px 0;
  vertical-align: middle;
  position: relative;
  display: inline-block;
  height: 30px;
  padding: 0 12px;
  font-size: 14px;
  line-height: 30px;
  color: #fff;
  vertical-align: top;
  border-radius: 35px;
  background: #7ecef4;
}
.articleLabel span {
  position: relative;
  display: inline-block;
  height: 30px;
  padding: 0 12px;
  font-size: 14px;
  line-height: 30px;
  color: #fff;
  vertical-align: top;
  border-radius: 35px;
  background: #7ecef4;
}
.articleLabel a {
  color: #fff;
}
.articleRthr {
  width: 100%;
  height: auto;
  margin-top: 20px;
}
.arRthrcon,
.arRthrfont,
.arRthrfont div {
  width: 100%;
  height: auto;
}
.arRthrcon dl {
  width: 100%;
  height: 90px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
  margin: 10px 0;
}
.arRthrcon dl dt {
  width: 220px;
  height: 90px;
}
.arRthrcon dl dt h3,
.arRthrfont div h3 {
  font-size: 14px;
  color: #666;
  line-height: 28px;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: bold;
  white-space: nowrap;
}
.arRthrcon dl dt h3 a,
.arRthrfont div h3 a {
  color: #666;
}
.arRthrcon dl dt p,
.arRthrfont div p {
  font-size: 12px;
  color: #999;
  line-height: 18px;
  text-align: left;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.arRthrcon dl dd {
  width: 130px;
  height: 90px;
  margin-left: 20px;
  border-radius: 10px;
}
.arRthrcon dl dd img {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 10px;
}
.arRthrfont div {
  margin-bottom: 10px;
}
.articleRfor {
  width: 100%;
  height: auto;
  margin-top: 20px;
}
.articleRfor .arRforcon {
  width: 100%;
  height: auto;
  min-height: 195px;
}
.articleRfor .arRforcon dl {
  width: 110px;
  height: 190px;
  float: left;
  margin-right: 20px;
  margin-top: 15px;
}
.articleRfor .arRforcon dl:nth-child(3),
.articleRfor .arRforcon dl:nth-child(6) {
  margin-right: 0px;
}
.articleRfor .arRforcon dl dt {
  width: 110px;
  height: 110px;
  margin: 0 auto;
  border-radius: 10px;
}
.articleRfor .arRforcon dl dt img {
  border-radius: 10px;
  width: 110px;
  height: 110px;
  display: block;
}
.articleRfor .arRforcon dl dd {
  width: 100%;
  height: auto;
  margin-top: 8px;
}
.articleRfor .arRforcon dl dd h3 {
  width: 100%;
  height: 22px;
  font-size: 14px;
  color: #666666;
  line-height: 22px;
}
.articleRfor .arRforcon dl dd h3 a {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #666666;
  width: 100%;
  display: block;
}
.articleRfor .arRforcon dl dd p {
  font-size: 12px;
  color: #999;
  line-height: 20px;
  width: 100%;
  height: 40px;
  overflow: hidden;
}
.articleRfiv {
  width: 100%;
  height: auto;
  margin-top: 15px;
}
.articleRfiv .arRfivcon {
  width: 100%;
  height: auto;
}
.articleRfiv .arRfivcon li {
  height: 32px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
}
.articleRfiv .arRfivcon li p {
  width: 100%;
}
.articleRfiv .arRfivcon li span {
  width: 18px;
  height: 18px;
  display: block;
  background: #999;
  text-align: center;
  line-height: 18px;
  margin: 7px 2% 7px 0;
  border-radius: 20px;
  font-size: 14px;
  color: #fff;
}
.articleRfiv .arRfivcon li p a {
  display: block;
  width: 92%;
  font-size: 14px;
  line-height: 32px;
  text-align: left;
  color: #999;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.articleRfiv .arRfivcon li:nth-child(1) span {
  background: #e32828;
  color: #fff;
}
.articleRfiv .arRfivcon li:nth-child(2) span {
  background: #e32828;
  color: #fff;
}
.articleRfiv .arRfivcon li:nth-child(3) span {
  background: #e32828;
  color: #fff;
}
.articleRfiv .arRfivcon li:nth-child(1) p {
  color: #666;
}
.articleRfiv .arRfivcon li:nth-child(2) p {
  color: #666;
}
.articleRfiv .arRfivcon li:nth-child(3) p {
  color: #666;
}

.articleList {
  width: 100%;
  height: auto;
  margin-top: 25px;
}
.articleList dl {
  width: 98%;
  height: 130px;
  padding: 0 1% 15px 1%;
  margin-top: 15px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -o-box;
  display: box;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  -o-box-orient: horizontal;
  box-orient: horizontal;
  border-bottom: 1px solid #e5e5e5;
}
.articleList dl dt {
  width: 180px;
  height: 100%;
  margin-right: 20px;
  border-radius: 15px;
}
.articleList dl dt img {
  width: 100%;
  height: 130px;
  border-radius: 15px;
  display: block;
}
.articleList dl dd {
  width: 74%;
  height: 130px;
}
.articleList dl dd h3 a {
  font-size: 16px;
  font-weight: bold;
  color: #666;
  display: block;
  line-height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.articleList dl dd p {
  width: 98%;
  font-size: 14px;
  color: #999;
  height: 72px;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.articleList dl dd span {
  font-size: 12px;
  color: #999;
  display: block;
  margin-top: 15px;
}
.articleRtwo .artListFont {
  width: 330px;
  padding: 16px 20px;
  height: auto;
  background: #f4f4f4;
  margin-top: 10px;
  border-radius: 10px;
}
.articleRtwo .artListFont h3 {
  font-size: 14px;
  color: #666;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.articleRtwo .artListFont p {
  font-size: 12px;
  color: #999;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

#pageurl {
  text-align: center;
  line-height: 32px;
  height: 30px;
  overflow: hidden;
  padding: 0 4px;
  clear: both;
  font-size: 12px;
}
#pageurl a:link,
#pageurl a:visited {
  font-size: 12px;
  padding: 6px 7px 3px;
  border: 1px solid #b2c9d3;
  color: #333;
  background: #f7f9ff;
  text-decoration: none;
}
#pageurl a:hover,
#pageurl a:active {
  font-size: 12px;
  border-color: #2e6ab1;
  background: #fff;
  color: #f60;
}
#pageurl a strong {
  color: #f60;
}
.broadform {
  width: 100%;
  height: auto;
}
.broadform img {
  width: 100%;
  height: auto;
  display: block;
}
/* 头部表单 */
.headFromBox {
  width: 100%;
  height: auto;
  background: #fff;
  font-size: 14px;
  background: url("../../1116stylie/img/article/frombg.jpg") no-repeat;
  background-size: 100% 100%;
}
.headFrom {
  margin: 10px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  /* position: absolute;
  top: 0%;
  right: 0;
  z-index: 999;
  padding: 40px 0; */
}
.headFrom h5 {
  width: 150px;
  font-size: 24px;
  color: #fff;
  margin-right: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.headFrom ul {
  font-size: 14px;
  margin: 10px 0;
  padding: 20px 0;
  width: 60%;
  min-width: 1000px;
  /* margin: 0 auto; */
  border-radius: 10px;
  display: flex;
  padding-right: 20px;
  padding-left: 20px;
  justify-content: space-between;
  background: rgba(255, 255, 255, 0.8);
}
.headFrom ul li {
  width: 18%;
  border: 1px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #666;
  margin-right: 15px;
  padding: 0 5px;
  background: #fff;
  border-radius: 5px;
  line-height: 28px;
}
.headFrom ul li p {
  width: 40%;
  font-size: 12px;
  color: #666;
  margin-bottom: 0;
}
.headFrom ul li input {
  width: 60%;
  line-height: 30px;
  border: none;
  background: none;
  outline: none;
  color: #666;
}
.headFrom ul li span {
  color: #666 !important;
  display: none !important;
}
.headFrom ul li select {
  outline: none;
  height: 28px;
  line-height: 28px;
  border: none;
  background: none;
  color: #000;
}
.headFrom ul li textarea {
  height: 30px;
  line-height: 30px;
  border: none;
  background: none;
  color: #666;
  outline: none;
}
.headFrom ul button {
  background: #e32828; 
  color: #fff;
  font-size: 16px;
  border: none;
  line-height: 30px;
  width: 120px;
  border: 1px solid #fff;
  border-radius: 10px;
}
.headFromBox p {
  display: block;
  color: #fff;
  text-align: center;
  font-size: 16px;
  margin-bottom: 5px;
}
#headnameEmpty,
#headphoneEmpty,
#headphoneError {
  color: red;
  display: none;
}
/* end */
